body {
	background-color:#ffffff;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

.defaultfont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14.5px;
}

#ao-container {
	width: 1000px;
	padding: 1px 1px 1px 1px;
	border-style: solid;
	border-width: 0px;
	text-align:left;
}

#ao-header { 
	float:left;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top:10px;
	} 

#ao-lhcolumn {
	float:left;
	width:300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	padding:2px;

	}

#ao-maincontent {
	float:left;
	width:675px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	margin-left:20px;
	padding:17px 0px 0px 0px;
	}

#ao-productheader {
	float:left;
	background:#F77A30;
	width:690px;
	height:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color:#fff;
	letter-spacing:1px;
	text-align: left;
	margin:18px 0px 10px 0px;
	padding:2px 1px 1px 5px;
	}	
	
.bl {background: #F77A30;
	float:left;
	background:#F77A30;
	width:696px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color:#fff;
	letter-spacing:1px;
	text-align: left;
	margin:18px 0px 10px 0px;
	
	}
.br {background: #F77A30}
.tl {background: url(../images/tl.gif) 0 0 no-repeat}
.tr {background: url(../images/tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px;}	

.clear-spacer {font-size: 1px; height: 1px; clear: both;}	

#ao-productdetail {
	float:left;
	width:522px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	padding:1px 0px 0px 0px;
	margin:18px 0px 10px 10px;
	border-style: solid;
	border-width: 0px;
		
	}

#ao-productimages {
	float:right;
	width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	padding:1px 0px 0px 0px;
	border-style: solid;
	border-width: 0px;
		
	}		

#ao-footer { 
	float:left;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	padding-bottom:20px;
	} 	

#ao-containercatintro {
	width: 100%;
	text-align:center;
}	
	
#ao-catintro { 
	float:left;
	width:31%;
	height:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000;
	text-align: centre;
	vertical-align:top;
	padding:2px;
	border-style: dotted;
	border-width:1px;
	} 
	
#ao-catintrospace { 
	float:left;
	width:2%;
	height:10px;
	border-style: solid;
	border-width:0px;
	} 	
	
#ao-lhrandcat { 
	float:left;
	width:303px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000;
	text-align: centre;
	vertical-align:top;
	padding:2px;
	border-style: solid;
	border-width:0px;
	} 
	
#ao-footerlogo { 
	float:left;
	width:40px;
	margin-left:265px;
	margin-top:3px;
	
	} 

#ao-footercontent { 
	float:right;
	width:695px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	
	} 	

.aofooterhr{
	margin:2px;
	padding:0;
}	
	
.ao-subcat { 
	float:left;
	background:#fff;
	width:696px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color:#000;
	letter-spacing:1px;
	text-align: left;
	margin:-5px 0px 0px 0px;
	
	} 
	
.clearspacer {
	clear:both;
}	

#ao-productspacer  { 
	float:left;
	width:99%;
	padding-top:10px;
	padding-bottom:10px;
	border-style: solid;
	border-width:0px;
	} 

#ao-imagespacer  { 
	float:left;
	width:99%;
	padding-top:5px;
	padding-bottom:5px;
	border-style: solid;
	border-width:0px;
	} 

#ao-textspacer  { 
	clear:both;
	width:100%;
	padding:4px;
	} 	
	
#ao-productspacer2  { 
	float:left;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	border-style: solid;
	border-width:0px;
	} 	
	
.productspacer {
	clear:both;
	height:1px;
}	

.enquiryform {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:0.1em;
}
	
.welcometitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:0.1em;
}

.lhtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#F77A30;
	letter-spacing:0.1em;
	text-transform:uppercase;
	width:303px;
	padding:15px 0px 35px;
	text-align:left;
	padding-left:25px;

}

.lhtitlenospace {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-size:17px;
	font-weight:bold;
	color:#F77A30;
	letter-spacing:0.1em;
	text-transform:uppercase;
	padding:15px 0px 15px;
	text-align:left;
	

}

.maintitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	letter-spacing:0.1em;
}

.producttitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:300;
	color: #111;
	letter-spacing:0.1em;
}

.productitemhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #111;
	letter-spacing:0.1em;
}

.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

.imagenote{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	color: #000000;
	padding: 2px;
	margin-bottom: 10px;
	text-align: center;
}

.catdisplay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 3px 10px 0px 0px;
	margin: 0px;
	text-align:right
}

.subnavselected {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #F77A30;
	text-align:center;
	text-decoration: none;
	font-weight:normal;
	letter-spacing:1px;
}

.fabricpopup {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #000;
	text-align:left;
	text-decoration: none;
	font-weight:normal;
}

.moresize {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
	text-align:left;
	font-weight:normal;
	font-style: italic;
	
}

.lhsidetextcatch {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:600;
	color:#44403F;
	letter-spacing:0em;
	text-transform:capitalize;
	text-align:center;
	font-style: italic;
	padding-top:20px;
	padding-bottom:20px;
	
}

div.row {
  clear: both;
  padding-top: 10px;
  }

div.row span.label {
  float: left;
  width: 140px;
  text-align: left;
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  
  }

div.row span.formw {
  float: left;
  width: 300px;
  text-align: left;
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  } 
span.formfullrow {
  float: left;
  width: 100%;
  text-align: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  }   
div.spacer {
  clear: both;
  } 

a.catintro:link       { font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #F77A30; text-align:center; text-decoration: none; font-weight:bold;}
a.catintro:visited    { font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #F77A30; text-align:center; text-decoration: none; font-weight:bold;}
a.catintro:hover      { font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #000; text-align:center; text-decoration: underline; font-weight:bold;}                                       
a.catintro:active     { font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #000; text-align:center; text-decoration: underline; font-weight:bold;}

a.catintroheader:link       { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #fff; text-align:center; text-decoration: none; font-weight:normal;letter-spacing:1px;}
a.catintroheader:visited    { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #fff; text-align:center; text-decoration: none; font-weight:normal;letter-spacing:1px;}
a.catintroheader:hover      { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #000; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}                                       
a.catintroheader:active     { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #000; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}

a.subcatintroheader:link       { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #000; text-align:center; text-decoration: none; font-weight:normal;letter-spacing:1px;}
a.subcatintroheader:visited    { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #000; text-align:center; text-decoration: none; font-weight:normal;letter-spacing:1px;}
a.subcatintroheader:hover      { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}                                       
a.subcatintroheader:active     { font-family: Arial, Helvetica, sans-serif; font-size:12.5px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}

a:link       { font-family: Arial, Helvetica, sans-serif; font-size:13.5px; color: #000; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}
a:visited    { font-family: Arial, Helvetica, sans-serif; font-size:13.5px; color: #000; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}
a:hover      { font-family: Arial, Helvetica, sans-serif; font-size:13.5px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}                                       
a:active     { font-family: Arial, Helvetica, sans-serif; font-size:13.5px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:normal;letter-spacing:1px;}


a.catnav:link       { font-family: Arial, Helvetica, sans-serif; font-size:13px; color: #000000; text-align:center; text-decoration: none; font-weight:normal; letter-spacing:1px;}
a.catnav:visited    { font-family: Arial, Helvetica, sans-serif; font-size:13px; color: #000000; text-align:center; text-decoration: none; font-weight:normal; letter-spacing:1px;}
a.catnav:hover      { font-family: Arial, Helvetica, sans-serif; font-size:13px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:normal; letter-spacing:1px;}                                       
a.catnav:active     { font-family: Arial, Helvetica, sans-serif; font-size:13px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:normal; letter-spacing:1px;}

a.navlink:link       { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #fff; text-align:center; text-decoration: none; font-weight:200 !important; letter-spacing:0px;}
a.navlink:visited    { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #fff; text-align:center; text-decoration: none; font-weight:200 !important; letter-spacing:0px;}
a.navlink:hover      { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:200 !important; letter-spacing:0px;}                                       
a.navlink:active     { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:200 !important; letter-spacing:0px;}

a.hl_navlink:link       { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #F77A30; text-align:center; text-decoration: none; font-weight:200 !important; letter-spacing:0px;}
a.hl_navlink:visited    { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #F77A30; text-align:center; text-decoration: none; font-weight:200 !important; letter-spacing:0px;}
a.hl_navlink:hover      { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #fff; text-align:center; text-decoration: underline; font-weight:200 !important; letter-spacing:0px;}                                       
a.hl_navlink:active     { font-family: Verdana,Arial, Helvetica, sans-serif; font-size:11px; color: #fff; text-align:center; text-decoration: underline; font-weight:200 !important; letter-spacing:0px;}



a.footertext:link       { font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #000000; text-align:center; text-decoration: none; font-weight:100;}
a.footertext:visited    { font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #000000; text-align:center; text-decoration: none; font-weight:100;}
a.footertext:hover      { font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:100;}                                       
a.footertext:active     { font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #F77A30; text-align:center; text-decoration: underline; font-weight:100;}

ul li {margin-left:45px;}

.clientlogo {margin-top: 10px;}

#menudiv {width: 695px; height: 24px; background:url('../images/nav_background.gif') no-repeat !important; float: left;text-align: right;color: #424242;} 
